Quick Start to Stand-Alone Installation

Preparing for Installation
Expand All
Collapse All
Quick Start to Stand-Alone Installation

The Stand-Alone Installation Guide explains how to prepare for and install Autodesk Quantity Takeoff 2011. If you have never installed the product before, you should familiarize yourself with the entire installation process and options before beginning.

For information about installing network-licensed versions of the program, see the following related topics:

  • How to Choose an Installation Type in the Network Administrator’s Guide.
  • How to Choose a License Server Model in the Network Administrator’s Guide.

Topics in this section

  • Preparing for Installation
  • Installing and Running the Product
Please send us your comments about this page


Preparing for Installation

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
System Requirements
Quick Start to Stand-Alone Installation >
Expand All
Collapse All
Preparing for Installation

To prepare for installation, you should review the system requirements, understand administrative permission requirements, locate your Autodesk Quantity Takeoff serial number and product key, and close all running applications. After you complete these tasks, you are ready to begin installing Autodesk Quantity Takeoff.

Topics in this section

  • System Requirements
  • Understanding Administrative Permission Requirements
  • Locating Your Serial Number and Product Key
  • Avoiding Data Loss During Installation
  • Configure Button


System Requirements

Preparing for Installation
Preparing for Installation
Understanding Administrative Permission Requirements
Quick Start to Stand-Alone Installation > Preparing for Installation >
Expand All
Collapse All
System Requirements

Before installing Autodesk Quantity Takeoff, make sure that your computer meets the following hardware and software requirements. If your system does not meet these requirements, problems can occur, both within Autodesk Quantity Takeoff and at the operating system level.

  • Microsoft® Windows XP Professional, Microsoft® Windows Vista®, or Microsoft® Windows 7
  • Microsoft® Internet Explorer® 7.0 or higher
  • Intel® Pentium® IV processor
  • 800 MHz 32-bit(x86) or 64-bit(x64) processor (faster processor recommended)
  • 2GB RAM (4GB RAM or more recommended)
  • 550 MB free disk space for installation
  • 1024 x 768 XVGA
  • Mouse, trackball or compatible pointing device


Understanding Administrative Permission Requirements

System Requirements
Preparing for Installation
Locating Your Serial Number and Product Key
Quick Start to Stand-Alone Installation > Preparing for Installation >
Expand All
Collapse All
Understanding Administrative Permission Requirements

To install Autodesk Quantity Takeoff, you must have administrator permissions. You do not need to have domain administrative permissions. See your system administrator for information about administrative permissions.

You do not need administrator permissions to run Autodesk Quantity Takeoff. You can run the program as a limited user.


Locating Your Serial Number and Product Key

Understanding Administrative Permission Requirements
Preparing for Installation
Avoiding Data Loss During Installation
Quick Start to Stand-Alone Installation > Preparing for Installation >
Expand All
Collapse All
Locating Your Serial Number and Product Key

When you install Autodesk Quantity Takeoff, you are prompted for your serial number and product key on the Product and User Information page. The serial number and product key are located on the outside of the product packaging, or in the email you received if you downloaded your product. Make sure you have these numbers available before you install the program so that you do not have to stop in the middle of the installation.

The serial number is a three-digit prefix followed by an eight-digit number. The product key consists of five characters.

The information you enter is permanently retained with the product. Because you cannot change this information later without uninstalling the product, take care when entering the information. To review your product information later, click Help menu [image] About Autodesk Quantity Takeoff, and click the Product Information button.

NoteIf you have lost your serial number or product key, contact the Autodesk Business Center (ABC) at 800-538-6401 for assistance.


Avoiding Data Loss During Installation

Locating Your Serial Number and Product Key
Preparing for Installation
Configure Button
Quick Start to Stand-Alone Installation > Preparing for Installation >
Expand All
Collapse All
Avoiding Data Loss During Installation

The Autodesk Quantity Takeoff installation process may stop if some applications (such as Microsoft® Outlook® or virus-checking programs) are running. Close all running applications to avoid possible installation problems and data loss.


Configure Button

Avoiding Data Loss During Installation
Preparing for Installation
Installing and Running the Product
Quick Start to Stand-Alone Installation > Preparing for Installation >
Expand All
Collapse All
Configure Button

During the installation process, you choose either a typical installation (to install the product with default settings) or a customized installation. If you choose a customized installation, you start that process on the Review - Configure - Install page of the wizard. Select the appropriate product from the drop-down list, and click the Configure button.

After you click the Configure button, the following dialog boxes and options are displayed:

  • Select the License Type - Stand-alone license or Network license. If you choose Network license, you also need to select the license server model (either Single, Distributed, or Redundant) and the name of the server that will run the Network License Manager.
  • Select the Installation Type - Typical or Custom. If you choose a Typical installation (default settings), the product installs the most common application features. If you choose Custom, you select specific features to install.
    NoteFor the list of features included in a Typical installation, see What gets installed during a Typical installation?

When you have made your selections, click the Configuration Complete button. This takes you back to the Review - Configure - Install dialog box, where you can review your selections and complete the installation process.

NoteTo make a copy of your configuration settings, select the Copy to Clipboard button, and then paste the information into a document.

If you do not wish to make configuration changes on the Review - Configure - Install page, click Install. If you have selected a Typical installation, click Yes when prompted to continue installing with default values.


Installing and Running the Product

Configure Button
Quick Start to Stand-Alone Installation
Installing Autodesk Quantity Takeoff
Quick Start to Stand-Alone Installation >
Expand All
Collapse All
Installing and Running the Product

To use the product, you must install it, register and activate it, and then launch it. You must have administrative permissions to install Autodesk Quantity Takeoff.

This section provides instructions for installing and activating Autodesk Quantity Takeoff for an individual user on a stand-alone computer. For information about installing network-licensed versions of the program, see the Network Administrator's Guide.

Topics in this section

  • Installing Autodesk Quantity Takeoff
  • Register and Activate Autodesk Quantity Takeoff
  • Launch Autodesk Quantity Takeoff
  • Add or Remove Features
  • Reinstall or Repair Autodesk Quantity Takeoff
  • Uninstall Autodesk Quantity Takeoff


Installing Autodesk Quantity Takeoff

Installing and Running the Product
Installing and Running the Product
Register and Activate Autodesk Quantity Takeoff
Quick Start to Stand-Alone Installation > Installing and Running the Product >
Expand All
Collapse All
Installing Autodesk Quantity Takeoff

The Autodesk Quantity Takeoff Installation wizard contains all installation-related material in one place.

  • Review installation documentation before you install. It is recommended that you take the time to familiarize yourself with the complete installation process before you install Autodesk Quantity Takeoff. You can access the Installation Guide and Network Administrator’s Guide from the product's Installation wizard by clicking either Read the Documentation in the left-pane navigation or the Documentation link at the bottom of each page.

    You can also access these documents from the product disks by navigating to the documentation (en-US\SetupRes\Docs) folder. For late-breaking information, it is also recommended that you review the product Readme, which you can access using the Documentation links in the Installation wizard.

To install Autodesk Quantity Takeoff using default values on a stand-alone computer

Use this procedure to install Autodesk Quantity Takeoff on your system using default values (Typical installation).

  1. Insert the Autodesk Quantity Takeoff disk(s) into your computer's drive.
  2. In the Autodesk Quantity Takeoff Installation wizard, click Install Products.
  3. On the Welcome page, click Next.
  4. Select the products you want to install, and click Next.

    NoteAutodesk Design Review 2011 and Autodesk DWF Writer 4.0 are not installed by default when you install Autodesk Quantity Takeoff. It is recommended that you install Design Review if you need to view DWF or DWFx files. If you need import support for the AutoCAD file format, install DWG TrueView 2011. If you want to publish and share 2D and 3D designs in the DWF format, install Autodesk DWF Writer 4.0.
  5. Select your country or region, and review the Autodesk software license agreement. You must click I Accept to accept this agreement before you can click Next and proceed with the installation.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  6. On the Products and User Information page, enter your serial number, product key, and user information.

    NoteThe information you enter here is permanent and is displayed in the Help menu in the product. Because you cannot change this information later without uninstalling the product, make sure you enter the correct information.
  7. Click the Privacy Policy link at the bottom of the page, review the policy, and then click Next.
  8. If you do not want to make configuration changes on the Review - Configure - Install page, click Install. Then, select Yes to continue installing using the default configuration.

    The wizard does the following:

    • Uses a Typical installation, which installs the most common application features. For the list of features included in a Typical installation, see What gets installed during a Typical installation?
    • Installs Autodesk Quantity Takeoff to the default location of C:\Program Files\<Autodesk Quantity Takeoff>.
  9. On the Installation Complete page, the location of the installation log is displayed. This page also contains several helpful links, including a Documentation link at the bottom of the page, where you can view the Readme file.
  10. Click Finish to exit the Installation wizard.

To install Autodesk Quantity Takeoff using configured values on a stand-alone computer

With this installation method, you can fine-tune exactly what gets installed by using the Configure option. You can alter the installation type, installation path, and license type.

  1. Insert the Autodesk Quantity Takeoff disk(s) into your computer's drive.
  2. In the Autodesk Quantity Takeoff Installation wizard, click Install Products.
  3. On the Welcome page, click Next.
  4. Select the product(s) you want to install, and click Next.
    NoteAutodesk Design Review 2011 and Autodesk DWF Writer 4.0 are not installed by default when you install Autodesk Quantity Takeoff. It is recommended that you install Design Review if you need to view DWF or DWFx files. If you need import support for the AutoCAD file format, install DWG TrueView 2011. If you want to publish and share 2D and 3D designs in the DWF format, install Autodesk DWF Writer 4.0.
  5. Select your country or region, and review the Autodesk software license agreement. You must click I Accept to accept this agreement before you can click Next and proceed with the installation.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  6. On the Products and User Information page, enter your serial number, product key, and user information.
    NoteThe information you enter here is permanent and is displayed in the Help menu on your computer. Because you cannot change this information later without uninstalling the product, make sure you enter the correct information.
  7. Click the Privacy Policy link at the bottom of the page, review the policy, and then click Next.
  8. On the Review - Configure - Install page, click Configure to make configuration changes, such as changing the installation type, installing optional tools, or changing the installation path.

  9. On the Select the License Type page, select Stand-alone license or one of the following Network license models:
    • Single license server model
    • Distributed license server model
    • Redundant license server model

    Refer to the Network Administrator's Guide for more information about license server models. Click Next to continue.

  10. On the Select the Installation Type page, specify configuration settings to customize your installation:
    • Typical. Installs the most common application features.
    • Custom. Installs only the application features that you select from the Select Features to Install list.
      Documentation | Contains the Installation Guides, Readme, Getting Started Guides, and User’s Guides.
      Samples | Contains a sample catalog and project file.
      Catalogs | Contains files that you can use to define the organizational model of your quantity takeoff project.
    • Create a Desktop Shortcut. By default the Autodesk Quantity Takeoff shortcut icon is created and displayed on your desktop. If you do not want to display the shortcut icon, clear the check box.
    • Product Install Path. Displays the location where Autodesk Quantity Takeoff will be installed. To specify a different location, click Browse, navigate to the location, and click OK.
  11. If you are installing other products, click another product tab and specify configuration settings.
  12. After you have configured all products, click Next.
  13. Click Configuration Complete at the bottom of the page.
  14. On the Review - Configure - Install page, review your settings, and then click Install.
    NoteTo make a copy of your configuration settings, select the Copy to Clipboard button, and then paste the information into a document.
  15. On the Installation Complete page, the location of the installation log is displayed. This page also contains several helpful links, including a Documentation link at the bottom of the page, where you can view the Readme file.
  16. Click Finish to exit the Installation wizard.

You have successfully installed Autodesk Quantity Takeoff. You are now ready to register your product and start using the program. To register the product, start Autodesk Quantity Takeoff, and follow the on-screen instructions.

NoteAutodesk does not recommend or support the distribution of Autodesk Quantity Takeoff using imaging software. However, if you plan to use this method of distribution, please review the instructions detailed in the Network Administrator’s Guide.


Register and Activate Autodesk Quantity Takeoff

Installing Autodesk Quantity Takeoff
Installing and Running the Product
Launch Autodesk Quantity Takeoff
Quick Start to Stand-Alone Installation > Installing and Running the Product >
Expand All
Collapse All
Register and Activate Autodesk Quantity Takeoff

The first time you start Autodesk Quantity Takeoff, the Product Activation wizard is displayed. You can either activate Autodesk Quantity Takeoff at that time or run Autodesk Quantity Takeoff and activate it later. Until you register and enter a valid activation code for Autodesk Quantity Takeoff, you are operating the program in trial mode. The Product Activation wizard is displayed for 30 days from the first time that you run the program.

If after 30 days of running Autodesk Quantity Takeoff in trial mode you have not registered and provided a valid activation code, your only option is to register and activate Autodesk Quantity Takeoff. You will not be able to run in trial mode after the 30 days expires. After you register and activate Autodesk Quantity Takeoff, the Product Activation wizard is no longer displayed.

The fastest and most reliable way to register and activate your product is by using the Internet to enter your registration information and send it to Autodesk. After you submit your information, registration and activation occur quickly.

To register and activate Autodesk Quantity Takeoff

  1. Do one of the following:
    • For Windows XP, click Start menu [image] Programs [image] Autodesk [image] <Autodesk Quantity Takeoff> [image] <Autodesk Quantity Takeoff>.
    • For Windows Vista, click Start menu [image] All Programs [image] Autodesk [image] <Autodesk Quantity Takeoff> [image] <Autodesk Quantity Takeoff>.
  2. In the Autodesk Quantity Takeoff Product Activation wizard, select Activate the Product, and then click Next.

    This starts the Register Today process.

  3. Click Register and Activate (Get an Activation Code).
  4. Click Next, and follow the on-screen instructions.

    If you do not have Internet access, or if you want to use another method of registration, you can register and activate Autodesk Quantity Takeoff in one of the following ways:

    Email

    Create an email message with your registration information and send it to Autodesk.

    Fax or Post/Mail

    Enter your registration information, and fax or mail the information to Autodesk.


Launch Autodesk Quantity Takeoff

Register and Activate Autodesk Quantity Takeoff
Installing and Running the Product
Add or Remove Features
Quick Start to Stand-Alone Installation > Installing and Running the Product >
Expand All
Collapse All
Launch Autodesk Quantity Takeoff

If you followed all of the previous steps outlined in this installation section, you can launch Autodesk Quantity Takeoff and start taking advantage of its new and updated features. For information about the new features, see the What’s New topic in the Help after you launch the product.

You can start Autodesk Quantity Takeoff in the following ways:

  • Desktop shortcut icon. When you install Autodesk Quantity Takeoff, an Autodesk Quantity Takeoff shortcut icon is placed on your desktop, unless you clear that option during installation. Double-click the shortcut icon to start the program.
  • Start menu. For Windows XP, click Start menu [image] Programs [image] Autodesk [image] <Autodesk Quantity Takeoff> [image] <Autodesk Quantity Takeoff>. For Windows Vista, click Start menu [image] All Programs [image] Autodesk [image] <Autodesk Quantity Takeoff> [image] <Autodesk Quantity Takeoff>.
  • Location where Autodesk Quantity Takeoff is installed. If you have administrative permissions, you can run Autodesk Quantity Takeoff in the location where you installed it. If you are a limited-rights user, you must run Autodesk Quantity Takeoff from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permissions.


Add or Remove Features

Launch Autodesk Quantity Takeoff
Installing and Running the Product
Reinstall or Repair Autodesk Quantity Takeoff
Quick Start to Stand-Alone Installation > Installing and Running the Product >
Expand All
Collapse All
Add or Remove Features

You can add or remove Autodesk Quantity Takeoff features at any time. For example, you may have chosen the Custom installation option when you first installed Autodesk Quantity Takeoff, but now you want to add features that you did not install originally. Or you may no longer need to use all of the features that were installed originally.

To add or remove features

  1. Do one of the following:
    • For Windows XP, click Start menu [image] Settings [image] Control Panel [image] Add or Remove Programs.
    • For Windows Vista, click Start menu [image] Control Panel [image] Programs and Features [image] Uninstall or Change a Program.
  2. Then, do one of the following:
    • For Windows XP, in the Add or Remove Programs window, select Autodesk Quantity Takeoff, and click Change/Remove.
    • For Windows Vista, in the Uninstall or Change a Program window, select Autodesk Quantity Takeoff, and click Uninstall/Change.

    The Autodesk Quantity Takeoff Installation wizard re-opens in Maintenance mode.

  3. Click Add or Remove Features.
  4. On the Add/Remove Features page, select a feature to install or uninstall. The icons to the left of the selections indicate the action that will be taken.

    Indicates a feature that will be included in a Typical installation.

    Indicates a feature that is not currently scheduled for installation.

    Indicates a feature that was not originally marked for installation, but was added to the installed feature list.

    Indicates an installed feature that is chosen for removal.

    NoteIf you need to revert to Autodesk Quantity Takeoff features that you selected in your original installation, click Cancel.

    Click Next.

  5. On the Update Autodesk Quantity Takeoff Installation page, click Next.
  6. On the Update Complete page, when prompted that the updates have been performed, click Finish.


Reinstall or Repair Autodesk Quantity Takeoff

Add or Remove Features
Installing and Running the Product
Uninstall Autodesk Quantity Takeoff
Quick Start to Stand-Alone Installation > Installing and Running the Product >
Expand All
Collapse All
Reinstall or Repair Autodesk Quantity Takeoff

If you accidentally delete or alter files that are required by Autodesk Quantity Takeoff, the program might not perform correctly, and you might receive error messages when you try to execute a command or find a file. You can attempt to fix this problem by reinstalling or repairing Autodesk Quantity Takeoff. The reinstallation or repair uses the features that were part of the installation type you chose when you initially installed the program.

To reinstall or repair Autodesk Quantity Takeoff

  1. Do one of the following:
    • For Windows XP, click Start menu [image] Settings [image] Control Panel [image] Add or Remove Programs.
    • For Windows Vista, click Start menu [image] Control Panel [image] Programs and Features [image] Uninstall or Change a Program.
  2. Then, do one of the following:
    • For Windows XP, in the Add or Remove Programs window, select Autodesk Quantity Takeoff, and click Change/Remove.
    • For Windows Vista, in the Uninstall or Change a Program window, select Autodesk Quantity Takeoff, and click Uninstall/Change.

    The Autodesk Quantity Takeoff Installation wizard re-opens in Maintenance mode.

  3. Select Repair or Reinstall.
  4. On the Repair or Reinstall page, select one of the following options, and then click Next to start the process.
    • Repair My <Autodesk Quantity Takeoff> Installation. This option replaces all registry entries that Autodesk Quantity Takeoff initially installed and restores Autodesk Quantity Takeoff to its default state. If you are missing program files, use this option.
    • Reinstall My <Autodesk Quantity Takeoff> Installation. This option repairs the registry and reinstalls all files from the original installation. Use this option if the Repair My <Autodesk Quantity Takeoff> Installation option does not solve the problem.
  5. On the Repair Complete page, click Finish.


Uninstall Autodesk Quantity Takeoff

Reinstall or Repair Autodesk Quantity Takeoff
Installing and Running the Product
Installation Troubleshooting
Quick Start to Stand-Alone Installation > Installing and Running the Product >
Expand All
Collapse All
Uninstall Autodesk Quantity Takeoff

When you uninstall Autodesk Quantity Takeoff, all components are removed. This means that even if you have previously added or removed components, or if you have reinstalled or repaired Autodesk Quantity Takeoff, the uninstall removes all Autodesk Quantity Takeoff installation files from your system.

To uninstall Autodesk Quantity Takeoff

  1. Do one of the following:
    • For Windows XP, click Start menu [image] Settings [image] Control Panel [image] Add or Remove Programs.
    • For Windows Vista, click Start menu [image] Control Panel [image] Programs and Features [image] Uninstall or Change a Program.
  2. Then, do one of the following:
    • For Windows XP, in the Add or Remove Programs window, select Autodesk Quantity Takeoff, and click Change/Remove.
    • For Windows Vista, in the Uninstall or Change a Program window, select Autodesk Quantity Takeoff, and click Uninstall/Change.

    The Autodesk Quantity Takeoff Installation wizard re-opens in Maintenance mode.

  3. Click Uninstall.
  4. On the Uninstall <Autodesk Quantity Takeoff> page, click Next to remove Autodesk Quantity Takeoff from the system.
  5. When prompted that the product has been successfully uninstalled, click Finish.
NoteEven though Autodesk Quantity Takeoff is removed from your system, the software license remains. If you reinstall Autodesk Quantity Takeoff at some future time, you will not have to register and re-activate the program.


Installation Troubleshooting

Uninstall Autodesk Quantity Takeoff
General Installation Issues
Expand All
Collapse All
Installation Troubleshooting

This section provides solutions to installation issues and answers to commonly asked questions that may arise while installing your product(s).

Topics in this section

  • General Installation Issues
  • Licensing Issues
  • Uninstall and Maintenance Issues


General Installation Issues

Installation Troubleshooting
Installation Troubleshooting
What gets installed during a Typical installation?
Installation Troubleshooting >
Expand All
Collapse All
General Installation Issues

This section presents answers to common questions that may arise while you are performing a general installation of your product(s).

Topics in this section

  • What gets installed during a Typical installation?
  • Where are my product manuals?


What gets installed during a Typical installation?

General Installation Issues
General Installation Issues
Where are my product manuals?
Installation Troubleshooting > General Installation Issues >
Expand All
Collapse All
What gets installed during a Typical installation?

A Typical installation includes the following features:

Documentation | Contains the Installation Guides, Readme, Getting Started Guides, and User’s Guides.
Samples | Contains a sample catalog and project file.
Catalogs | Contains files that you can use to define the organizational model of your quantity takeoff project.


Where are my product manuals?

What gets installed during a Typical installation?
General Installation Issues
Licensing Issues
Installation Troubleshooting > General Installation Issues >
Expand All
Collapse All
Where are my product manuals?

Documentation for Autodesk Quantity Takeoff is delivered as compiled help files (CHMs). These files can be accessed in two ways:

  • During installation, click the Documentation link in the installer.
  • After installation, use the Help menu in the product.


Licensing Issues

Where are my product manuals?
Installation Troubleshooting
What is the difference between a stand-alone license and a network license?
Installation Troubleshooting >
Expand All
Collapse All
Licensing Issues

This section presents answers to common licensing questions.

Topics in this section

  • What is the difference between a stand-alone license and a network license?
  • What is the benefit of using a network licensed version of the software?
  • What is Internet Explorer used for?


What is the difference between a stand-alone license and a network license?

Licensing Issues
Licensing Issues
What is the benefit of using a network licensed version of the software?
Installation Troubleshooting > Licensing Issues >
Expand All
Collapse All
What is the difference between a stand-alone license and a network license?

Stand-alone licensed products are registered and activated for an individual workstation. While the software can be installed on multiple systems in your facility, the license only allows one system to be operational. If you need to run more systems, you need to purchase more stand-alone licensed products, or consider converting to network licenses.

Network licensed products rely on the Network License Manager to track software licenses. The software can be installed and run on multiple systems, up to the maximum number of licenses you have purchased. The Network License Manager “checks out” licenses until they are all in use. No further systems can run the program until a license is “checked in.” If you need to run more systems, you can purchase additional licenses for the Network License Manager to maintain.


What is the benefit of using a network licensed version of the software?

What is the difference between a stand-alone license and a network license?
Licensing Issues
What is Internet Explorer used for?
Installation Troubleshooting > Licensing Issues >
Expand All
Collapse All
What is the benefit of using a network licensed version of the software?

Network licensed products are recommended for large drafting/design facilities, classrooms, and lab environments. The main advantage is that you can install products on more systems than the number of licenses you have purchased (for example, purchasing 25 licenses but installing on 40 workstations). At any one time, products will run on the maximum number of systems for which you have licenses. This means you get a true floating license. If software needs to be run on more systems, additional licenses can be purchased.

Registration and activation occurs only once and the licenses are maintained on your Network License Server.


What is Internet Explorer used for?

What is the benefit of using a network licensed version of the software?
Licensing Issues
Uninstall and Maintenance Issues
Installation Troubleshooting > Licensing Issues >
Expand All
Collapse All
What is Internet Explorer used for?

After installing your product, you can operate in trial mode for a given number of days. Whenever you launch the program, you are prompted to activate the software. When you choose to activate the software, Internet Explorer makes this process much faster. Once you entered your registration data and submit it to Autodesk, an activation code is returned and you are not prompted again during startup.


Uninstall and Maintenance Issues

What is Internet Explorer used for?
Installation Troubleshooting
When adding or removing features, how can I tell what features get installed by default?
Installation Troubleshooting >
Expand All
Collapse All
Uninstall and Maintenance Issues

This section presents answers to common questions about adding and removing features, reinstalling or repairing your installation, and uninstalling products.

Topics in this section

  • When adding or removing features, how can I tell what features get installed by default?
  • Is it possible to change the installation folder when adding or removing features?
  • When should I reinstall the product instead of repairing it?
  • Do I need my original disk to reinstall my software?
  • When I uninstall my software, what files are left on my system?


When adding or removing features, how can I tell what features get installed by default?

Uninstall and Maintenance Issues
Uninstall and Maintenance Issues
Is it possible to change the installation folder when adding or removing features?
Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
When adding or removing features, how can I tell what features get installed by default?

To quickly see what gets installed during a typical, default installation, click the Restore Defaults button on the Add/Remove Features page.

Documentation | Contains the Installation Guides, Readme, Getting Started Guides, and User’s Guides.
Samples | Contains a sample catalog and project file.
Catalogs | Contains files that you can use to define the organizational model of your quantity takeoff project.


Is it possible to change the installation folder when adding or removing features?

When adding or removing features, how can I tell what features get installed by default?
Uninstall and Maintenance Issues
When should I reinstall the product instead of repairing it?
Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
Is it possible to change the installation folder when adding or removing features?

After your product is installed, you cannot change the installation path from the Add/Remove Features page. Changing the path while adding features would cause program corruption, so it is not an option.


When should I reinstall the product instead of repairing it?

Is it possible to change the installation folder when adding or removing features?
Uninstall and Maintenance Issues
Do I need my original disk to reinstall my software?
Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
When should I reinstall the product instead of repairing it?

You should reinstall your product if you accidentally delete or alter files that are required by the program. Missing or altered files adversely affect the performance of your product and cause error messages when you try to execute a command or find a file.

If an attempt to repair an installation fails, reinstalling is the next best option.


Do I need my original disk to reinstall my software?

When should I reinstall the product instead of repairing it?
Uninstall and Maintenance Issues
When I uninstall my software, what files are left on my system?
Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
Do I need my original disk to reinstall my software?

When performing a reinstallation of the product, you need to have the original disk(s) on hand. Installation data is not cached locally on your drive.


When I uninstall my software, what files are left on my system?

Do I need my original disk to reinstall my software?
Uninstall and Maintenance Issues
Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
When I uninstall my software, what files are left on my system?

If you uninstall the product, some files remain on your system, such as files you created or edited (drawings or custom menus).

Your license file also stays on your workstation when you uninstall your product. If you reinstall on the same workstation, the license information remains valid, and you do not have to reactivate the product.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!